branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/PassionsConflict-Regular.ttf: PassionsConflict-Regular.ttf
repository_url: https://github.com/googlefonts/passions-conflict
